@import url("page.css");
@import url("layout.css");
@import url("nav.css");

BODY {
	BACKGROUND: url(/templets/default/style/body-top.jpg) #fff no-repeat center 0px; MARGIN: 0px; TEXT-ALIGN: center
}
#menu {
	MARGIN-TOP: 0px; BACKGROUND: url(/templets/default/style/body-top.jpg) #fff no-repeat 120px bottom; WIDTH: 1920px; HEIGHT:600px
}
/*---------- 首页顶部图片样式结束 ---------*/
*{
	padding:0px;
	margin:0px;
}
html{
	background:#FFF;
}
body{
	font:12px Verdana,Arial,Tahoma;
}
img{
	border:none;
}

a{
	color:#333333;
	text-decoration:none;
}
.channel-navleft{
	width:260px;
	height:600px;
}
.channel-navleft ul{
	padding-left:0px;
	overflow:hidden;
}
.channel-navleft ul li{
	width:260px;
	height:45px;
	overflow:hidden;
	margin-right:0px;
}
.channel-navleft ul li a{
	font-size:13px;
	color:000000;
	font-weight: bold;
	height:45px;
	display:block;
	padding-right:0px;
	background:url(/templets/default/images/left_bg2.jpg) right 0px no-repeat;
	overflow:hidden;
	padding-left:20px;
	cursor:pointer;
	overflow:hidden;
	line-height:45px;
	color:#666666;
}
.channel-navleft ul li a:hover{
	color:#cc0000;
	BACKGROUND: url(/templets/default/images/left_bg2_r.jpg) no-repeat; COLOR: #D00410; FONT-WEIGHT: bold
	text-decoration:none;

}
.channel-navleft ul li a:hover span{
	color:#cc0000;
	text-decoration:none;

}

.channel-navleft ul li.thisclass{
}
.channel-navleft ul li.thisclass a,.channel-nav ul li.thisclass a:hover{
	background:url(/templets/default/images/left_bg2.jpg) right -44px no-repeat;
	cursor:default;
}
.channel-navleft ul li.thisclass a span,.channel-nav ul li.thisclass a:hover span{
	color:#cc0000;
	cursor:default;
}

.white_bg {
	FONT-SIZE: 14px;
	COLOR: #ffffff;
	font-family: "宋体";
	font-weight: bold;
}
A.white_bg:link {
	COLOR: #ffffff; font-family: "宋体"; TEXT-DECORATION: none
}
A.white_bg:visited {
	COLOR: #fff; font-family: "宋体"; TEXT-DECORATION: none
}
A.white_bg:active {
	COLOR: #fff; font-family: "宋体"; TEXT-DECORATION: underline
}
A.white_bg:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
/*a:hover{
	color:#F33;
	text-decoration:underline;
}*/
ul{
	list-style:none;
}
input,select,button{
	font:12px Verdana,Arial,Tahoma;
	vertical-align:middle;
}
.e8{/*图集列表专用大图列表*/
	width:100%;
	overflow:hidden;
	clear:both;
	margin-left:25px;
	margin-top:16px;
}
.e8 li{
	width:208px;
	height:198px;
	float:left;
	display:block;
	overflow:hidden;
	margin-right:30px;
	text-align:center;
}
.e8 li .pic{
	width:200px;
	height:160px;
	display:block;
	background:url(/templets/default/images/picbox-listbg.gif) no-repeat;
	text-align:left;
	overflow:hidden;
}
.e8 li .pic img{
	width:192px;
	height:152px;
	display:block;
	margin-left:3px;
	margin-top:3px;
	border:none;
}
.e8 li .title{
	height:31px;
	display:block;
	line-height:31px;
	font-weight:bold;
	overflow:hidden;
}
.e8 li .date{
	color:#666;
}
.e8 li .date small{
	line-height:17px;
	font-size:12px;
	color:#999;
}
.dede_pages{
}
.dede_pages ul{
	float:left;
	padding:12px 0px 12px 16px;
}
.dede_pages ul li{
	float:left;
	font-family:Tahoma;
	line-height:17px;
	margin-right:6px;
}
.dede_pages ul li a{
	float:left;
	padding:2px 4px 2px;
	color:#666;
	border-bottom:1px solid #EEE;
}
.dede_pages ul li a:hover{
	color:#690;
	text-decoration:none;
	padding:2px 4px 1px;
	border-bottom:2px solid #690;
}
.dede_pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{
	color:#F63;
	padding:2px 4px 1px;
	border-bottom:2px solid #F63;
	font-weight:bold;
}
.dede_pages .pageinfo{
	float:right;
	line-height:21px;
	padding:12px 10px 12px 16px;
	color:#999;
}
.dede_pages .pageinfo strong{
	color:#666;
	font-weight:normal;
	margin:0px 2px;
}
.indexxwlb {
	font-size: 12px;
	line-height: 23px;
	color: #000000;
	text-decoration: none;
	text-align: left;
	font-family: "宋体";
	font-weight: normal;
}

.tout {
	font-size: 16px;
	line-height: 28px;
	font-weight: bold;
	color: #CC0000;
	text-decoration: none;
	text-align: center;
}

.indexxwlbsj {
	font-size: 12px;
	line-height: 23px;
	color: #bbbbbb;
	text-decoration: none;
	text-align: left;
	font-weight: normal;
}
.nr {
	font-size: 13px;
	line-height: 28px;
	color: #000000;
	text-decoration: none;
	text-align: left;
	font-weight: normal;
}
.nrbt {

	font-size: 20px;
	line-height: 30px;
	font-weight: bold;
	color: #CC0000;
	text-decoration: none;
	text-align: center;
}
.bt_time {
	FONT-FAMILY: Verdana; COLOR: #999999; FONT-SIZE: 7pt; FONT-WEIGHT: normal
}
.nrbj {
	background-image: url(/templets/default/images/z55.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.lblmbk {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #FFCC66;
	border-left-color: #FFCC66;
}
.indexbct {

	font-size: 12px;
	line-height: 23px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	font-family: "宋体";
	font-weight: bold;
}
.indexhzt {


	font-size: 12px;
	line-height: 23px;
	color: #CC0000;
	text-decoration: none;
	text-align: left;
	font-family: "宋体";
	font-weight: bold;
}
.tplb {

	font-size: 12px;
	line-height: 23px;
	color: #000000;
	text-decoration: none;
	text-align: center;
	font-family: "宋体";
	font-weight: normal;
}
.lblmzt {

	font-size: 14px;
	line-height: 23px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	font-family: "宋体";
	font-weight: bold;
}
.lmhzt {
	font-size: 12px;
	line-height: 23px;
	color: #FF6600;
	text-decoration: none;
	text-align: left;
	font-family: "宋体";
	font-weight: bold;
}
.jingtai {
	font-size: 14px;
	line-height: 23px;
	color: #333333;
	text-decoration: none;
	text-align: left;
	font-family: "宋体";

}
.e2{
	
}
.e2 li{
	width:100%;
	overflow:hidden;
	clear:both;
	padding:12px 0px;
	border-bottom:1px solid #EEE;
}
.e2 li a.preview{
	width:84px;
	float:left;
	margin-right:7px;
	margin-bottom:3px;
	margin-left:10px;
	display:inline;
}
.e2 li a.preview img{
	width:80px;
	/*height:60px;*/
	display:block;
	padding:1px;
	border:1px solid #EEE;
}
.e2 li a.preview:hover img{
	border:1px solid #AAA;
}
.e2 li a.title{
	overflow:hidden;
	line-height:25px;
	font-weight:bold;
	font-size:14px;
	margin-left:2px;
}
.e2 span.info{
	display:block;
	line-height:23px;
	color:#555;
	padding-left:12px;
}
.e2 span.info small{
	color:#AAA;
	font-size:12px;
	margin-left:3px;
}
.e2 span.info a{
	color:#690;
}
.e2 p.intro{
	color:#776955;
	line-height:20px;
	margin-left:5px;
	padding-left:10px;
	padding-right:10px;
}
.sswz{
	color:#ffffff;
	line-height:25px;
	font-family: "新宋体";
	font-size: 14px;
	font-weight: bold;
}

